Subject: Re: bug#14075: 24.3.50; Escaped parentheses break sh-mode indentation

From: Stefan Monnier <[email-masked]>
Date: Fri, 19 Apr 2013 11:32:59 -0400

> Stefan, can you explain why this won't be fixed anytime soon?

Last time I looked it seemed to require more work than I time for it.

        Stefan